/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2011, 2015.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	// Section container
	labelClose: "닫기",
	loadingText: "로드 중...",
	
	// Add Condition menu section
	addCondition: "조건 추가",
	addConditionLabel: "속성 조건 추가",
	addPropChainLabel: "특성 체인 추가",
	addGroupLabel1: "여기에 ",
	addGroupLabel2: " 조건 추가",
	addConditionHelpText1: "조회에 조건을 추가하려면 ",
	addConditionHelpText2: " 단추를 클릭하십시오.",
	
	emptySelectionLabel: "항목을 추가하려면 아래 편집 단추를 클릭하십시오.",
	_editListButton: "편집...",
	defaultItems: "항목",
	editDialogTitle: "${items} 선택",
	selectedTitle: "선택된 ${items}",
	unselectedTitle: "사용 가능한 ${items}",
	properties: "특성",
	types: "유형",
	linkTypes: "링크 유형",
	// Operator widget
	AND: "AND",
	OR: "OR",
	NOT: "NOT",
	labelAND: "모두 일치해야 함",
	labelOR: "모두 일치할 수 있음",
	labelNOT: "모두 일치하지 않음",
	
	// Properties widget
	labelIncoming: "입력",
	labelIncomingExact: "입력 정확",
	labelOutgoing: "출력",
	labelOutgoingExact: "출력 정확",
	
	// Properties value widget
	labelMatch: "일치",
	tooltipStringMenu: "* 및 ?는 유효한 와일드카드입니다.",
	
	labelIsDate: "같음",
	labelBeforeDate: "이전",
	labelAfterDate: "이후",
	labelBeforeIncludingDate: "이전(포함)",
	labelAfterIncludingDate: "이후(포함)",

	labelEqual: "동등",
	labelLess: "미만",
	labelMore: "초과",
	labelLessOrEqual: "이하",
	labelMoreOrEqual: "이상",
	
	// Filter widgets
	labelStringFilter: "문자열 값:",
	labelIntegerFilter: "정수 값:",
	labelBooleanFilter: "부울 값:",
	labelEnumerationFilter: "열거 값:",
	labelUserFilter: "사용자",
	labelResourcesFilter: "자원",
	// Resources
	addResource: "추가...",
	removeResource: "제거",
	// User
	labelAddUser: "사용자 추가...",
	labelRemoveUser: "제거",
	dialogTitleAddUsers: "사용자 선택",
	optionYearsAgo: "년 전",
	optionHoursAgo: "시간 전",
	optionMonthsAgo: "개월 전",
	optionDaysAgo: "일 전",
	optionDaysFromNow: "일 후",
	optionHoursFromNow: "시간 후",
	optionMonthsFromNow: "개월 후",
	optionYearsFromNow: "년 후",
	labelYesterday: "어제",
	labelToday: "오늘",
	labelTomorrow: "내일",
	
	// Types widget
	labelIs: "Is",
	labelIsExact: "Is exact",
	
	labelSorting: "정렬",
	labelGrouping: "그룹화",
	labelSortingAndGrouping:  "정렬 및 그룹화 옵션",
	labelSortingOptions: "정렬 옵션",
	
	labelDescending: "내림차순",
	labelAscending: "오름차순",

	// Links widget
	labelSource: "소스",
	labelTarget: "대상",
	
	// Validation errors
	valDurationPositiveInt: "기간 값은 양의 정수여야 합니다.",
	valNotAnInteger: "값이 정수가 아닙니다.",
	valAtLeastOneNonContainer: "조회에는 최소 하나의 비컨테이너 포틀릿이 있어야 합니다.",
	valNoResourceSelected: "선택된 자원이 없습니다.",
	valSomeResourceOfInvalidType: "일부 자원의 유형이 올바르지 않습니다.",
	valEmptyStringValue: "특성 값의 문자열이 비어 있습니다.",
	valNoUserSelected: "선택된 사용자가 없습니다.",
	// 0 - Name of condition
	// 1 - Name of option
	valEmptyDataNotAllowed: "${0}::${1}의 데이터가 비어 있으면 안됩니다.",
	valNoAssociatedResourceFilter: "특성 값 조건에 연관된 자원 필터가 없습니다.",
	valNoAssociatedValueFilter: "술어 값 조건에 연관된 값 필터가 없습니다.",
	valWrongBooleanValue: "잘못된 부울 값을 선택했습니다.",
	valOnlyTitleConditions: "제목 조건만 있으면 시간이 매우 많이 소비되므로 컨테이너에는 이 조건만 있지 않아야 합니다. 조건을 추가하거나 빠른 검색을 대신 사용하십시오. ",
	
	typeWarning: "'is type' 옵션을 사용하면 실행하는 데 많은 시간이 걸릴 수 있습니다. 가능한 경우 'is exact type' 옵션을 사용하여 유형의 특수화를 대신 선택하십시오.", //!SERVICE
	
	resourceSelectionPrimaryTitle: "자원",
	resourceSelectionSecondaryTitle: "자원 선택",
	
	labelTrue: "true",
	labelFalse: "false",
	loading: "로드 중..."
})

