/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2011, 2015.  All Rights Reserved.
 * 
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8

({
	// Section container
	labelClose: "Fechar",
	loadingText: "Carregando...",
	
	// Add Condition menu section
	addCondition: "Incluir Condição",
	addConditionLabel: "Incluir Condição de Atributo",
	addPropChainLabel: "Incluir Cadeia de Propriedade",
	addGroupLabel1: "Incluir ",
	addGroupLabel2: " Condição",
	addConditionHelpText1: "Para incluir termos na consulta, clique no ",
	addConditionHelpText2: " botão",
	
	emptySelectionLabel: "Clique no botão Editar abaixo para incluir itens.",
	_editListButton: "Editar...",
	defaultItems: "Itens",
	editDialogTitle: "Selecionar ${items}",
	selectedTitle: "${items} selecionados",
	unselectedTitle: "${items} disponíveis",
	properties: "Propriedades",
	types: "Tipos",
	linkTypes: "Tipos de Link",
	// Operator widget
	AND: "AND",
	OR: "OR",
	NOT: "NOT",
	labelAND: "Tudo deve corresponder",
	labelOR: "Qualquer um pode corresponder",
	labelNOT: "Nenhum pode corresponder",
	
	// Properties widget
	labelIncoming: "Entrada",
	labelIncomingExact: "Entrada exata",
	labelOutgoing: "Saída",
	labelOutgoingExact: "Saída exata",
	
	// Properties value widget
	labelMatch: "corresponde",
	tooltipStringMenu: "Caracteres curinga * e ? são válidos",
	
	labelIsDate: "é",
	labelBeforeDate: "Antes",
	labelAfterDate: "Depois",
	labelBeforeIncludingDate: "antes (incluindo)",
	labelAfterIncludingDate: "depois (incluindo)",

	labelEqual: "igual a",
	labelLess: "menor que",
	labelMore: "maior que",
	labelLessOrEqual: "menor ou igual a",
	labelMoreOrEqual: "maior ou igual a",
	
	// Filter widgets
	labelStringFilter: "Valor de sequência:",
	labelIntegerFilter: "Valor de número inteiro:",
	labelBooleanFilter: "Valor booleano:",
	labelEnumerationFilter: "Valor de enumeração:",
	labelUserFilter: "Usuários",
	labelResourcesFilter: "Recursos",
	// Resources
	addResource: "Incluir...",
	removeResource: "Remover",
	// User
	labelAddUser: "Incluir Usuário...",
	labelRemoveUser: "Remover",
	dialogTitleAddUsers: "Selecionar Usuários",
	optionYearsAgo: "Anos atrás",
	optionHoursAgo: "Horas atrás",
	optionMonthsAgo: "Meses atrás",
	optionDaysAgo: "Dias atrás",
	optionDaysFromNow: "Dias a partir de agora",
	optionHoursFromNow: "Horas a partir de agora",
	optionMonthsFromNow: "Meses a partir de agora",
	optionYearsFromNow: "Anos a partir de agora",
	labelYesterday: "Ontem",
	labelToday: "Hoje",
	labelTomorrow: "Amanhã",
	
	// Types widget
	labelIs: "É",
	labelIsExact: "É exato",
	
	labelSorting: "Classificação",
	labelGrouping: "Agrupamento",
	labelSortingAndGrouping:  "Opções de Classificação e Agrupamento",
	labelSortingOptions: "Opções de Classificação",
	
	labelDescending: "Decrescente",
	labelAscending: "Crescente",

	// Links widget
	labelSource: "Origem",
	labelTarget: "Destino",
	
	// Validation errors
	valDurationPositiveInt: "Valor de período deve ser número inteiro positivo.",
	valNotAnInteger: "Valor não é um número inteiro.",
	valAtLeastOneNonContainer: "Uma consulta deve ter no mínimo um portlet que não seja contêiner.",
	valNoResourceSelected: "Nenhum recurso selecionado.",
	valSomeResourceOfInvalidType: "Alguns dos recursos são de um tipo inválido.",
	valEmptyStringValue: "Sequência vazia no valor da propriedade.",
	valNoUserSelected: "Nenhum usuário selecionado.",
	// 0 - Name of condition
	// 1 - Name of option
	valEmptyDataNotAllowed: "Dados vazios em ${0}::${1} não são permitidos.",
	valNoAssociatedResourceFilter: "Não há filtro de recursos associado em uma condição de valor de propriedade.",
	valNoAssociatedValueFilter: "Não há filtro de valor associado em uma condição de valor de predicado.",
	valWrongBooleanValue: "Valor booleano errado selecionado",
	valOnlyTitleConditions: "Um contêiner não deve conter somente condições de titularidade, pois elas consomem muito tempo. Inclua condições adicionais ou use a procura rápida como uma alternativa.",
	
	typeWarning: "A opção 'é tipo' pode consumir muito tempo. Quando possível, em vez disso, use a opção 'é tipo exato' e selecione todas as especializações do tipo.", //!SERVICE
	
	resourceSelectionPrimaryTitle: "Recurso",
	resourceSelectionSecondaryTitle: "Selecionar um recurso",
	
	labelTrue: "Verdadeiro",
	labelFalse: "Falso",
	loading: "Carregando..."
})

