/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	title: "Konfigurationsvergleich",
	nextConflict: "Nächster Konflikt",
	previousConflict: "Vorhergehender Konflikt",
	nextDiff: "Nächster Unterschied",
	prevDiff: "Vorheriger Unterschied",
	firstDiff: "Erster Unterschied",
	lastDiff: "Letzter Unterschied",
	syncScroll: "Blättern synchronisieren",
	refresh: "Aktualisieren",
	accept: "Änderung für das gemischte Ergebnis anwenden",
	acceptAll: "Alle auflösbaren Unterschiede auf das gemischte Ergebnis anwenden",
	revert: "Alle angewendeten Änderungen umkehren",
	compareContent: "Den Inhalt ausgewählter Ressource, die geändert wurden oder miteinander in Konflikt stehen, vergleichen",
	commitSession: "Ergebnis der Zusammenführung bereitstellen",
	cancelSession: "Gemischtes Ergebnis löschen und Sitzung schließen",
	ancestorLabel: "Basis: ",
	descendantLabel: "Quelle: ",
	otherDescendantLabel: "Ziel: ",
	mergeLabel: "Ergebnis: ",
	acceptAdd: "Hinzufügen des Deltas angewendet",
	acceptDelete: "Löschen des Deltas angewendet",
	acceptChange: "Ändern des Deltas angewendet",
	acceptAncestor: "Vorgängerversion angewendet",
	addAddConflict: "Hinzufügen/Hinzufügen: Zu diesem Konflikt kommt es, weil zwei unterschiedliche Versionen desselben Artefakts sowohl in der Quellen- als auch in der Zielkonfiguration hinzugefügt wurden.",
	deleteDeleteConflict: "Löschen/Löschen: Das Artefakt wurde sowohl aus der Quellen- als auch aus der Zielkonfiguration gelöscht.",
	changeChangeConflict: "Ändern/Ändern: Zu diesem Konflikt kommt es, weil dasselbe Artefakt sowohl in der Quellen- als auch in der Zielkonfiguration geändert wurde.",
	changeDeleteConflict: "Ändern/Löschen: Zu diesem Konflikt kommt es, weil dasselbe Artefakt in der einen Konfiguration geändert und in der anderen Konfiguration gelöscht wurde. ",
	added: "Hinzugefügt",
	deleted: "Gelöscht",
	changed: "Geändert",
	noDeltaSelected: "Wählen Sie zum Starten ein Delta aus.",
	compareInProgress: "Lade- und Vergleichsvorgang läuft...",
	commitInProgress: "Ergebnis der Zusammenführung wird freigegeben...",
	noChangesToMerge: "Das Ergebnis der Zusammenführung ist mit der Zielkonfiguration identisch. Es können keine Änderungen bereitgestellt werden.",
	noResultsToCompare: "Es können keine Änderungen verglichen werden. Klicken Sie auf 'Weiter', um fortzufahren.",
	commitWithUnresolvedConflict: "Das Ergebnis der Zusammenführung kann erst dann gespeichert werden, wenn alle Konflikte aufgelöst sind.",
	contributorChangesLabel: "<b>${0} - Änderungen:</b> ${1}",
	/* Translators: Please do not translate the <font color='red'> or the </font> code snippets. */
	conflictCountLabel: "<font color='red'>Konflikte: ${0}</font>",
	addCountLabel: "Hinzufügen: ",
	deleteCountLabel: "Löschen: ",
	modifyCountLabel: "Ändern: ",
	unresolvedConflictCountLabel: "Nicht aufgelöste Konflikte: ",
	noChanges: "Keine. ",
	/* Translators: Please do not translate the <font color='red'> or the </font> code snippets. */
	cannotChangeVersionLabel: "<font color='red'>Eine Ressource in der Mischzielkonfiguration ist gesperrt. (${0}).</font> ",
	lockedResourceInfo: "\"${0}\" wurde von Benutzer ${1} gesperrt", //!SERVICE
	committed: "Die Ergebnisse wurden erfolgreich in der Zielkonfiguration bereitgestellt.",
	deliverTitle: "Abgehende Änderungen übergeben",
	acceptTitle: "Eingehende Änderungen akzeptieren",
	compareWithParentSnapshotTitle: "Datenstrom mit Referenzversion vergleichen",
	compareWithParentWorkspaceTitle: "Datenstrom mit Datenflussziel vergleichen",
	rebaseTitle: "Ressourcen aktualisieren",
	none: "Kein",
	cannotFindInterimResults: "Ihre Vergleichsergebnisse wurde nicht aus der Configuration Management-Anwendung geladen. Ihre Sitzung zum Vergleichen und Zusammenführen ist möglicherweise abgelaufen. Laden Sie die Seite erneut.",
	sessionTimeoutTitle: "Ihre Sitzung zum Vergleichen ist abgelaufen. Bitte aktualisieren Sie die Seite.",
	sessionTimeoutDescription: "Der Server speichert eine Sitzung zum Vergleichen und Zusammenführen für einige Zeit, danach wird die Sitzung zum Vergleichen und Zusammenführen  gelöscht.  Alle Zusammenführungen, die Sie vor der Zeitlimitüberschreitung bereitgestellt haben, müssen nicht erneut zusammengeführt werden.",
	sessionTimeoutSolution: "Aktualisieren Sie die zu Browserseite zum erneuten Laden der Vergleichssitzung.",
	newDeliverUiSessionTimeout: "Ihre Sitzung ist abgelaufen. Drücken Sie auf die Schaltfläche 'Abbrechen', um diese Sitzung zu verwerfen und neu zu beginnen.",

	// breadcrumbs
	configurations: "Konfigurationen",
	workspace: "Datenstrom",
	rebase: "Aktualisierung mit Referenzversionen"
	
})

