/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	title: "Comparar configuraciones",
	nextConflict: "Conflicto siguiente",
	previousConflict: "Conflicto anterior",
	nextDiff: "Diferencia siguiente",
	prevDiff: "Diferencia anterior",
	firstDiff: "Primera diferencia",
	lastDiff: "Última diferencia",
	syncScroll: "Sincronizar desplazamiento",
	refresh: "Renovar",
	accept: "Aplicar el cambio al resultado fusionado",
	acceptAll: "Aplicar todas las diferencias resolubles al resultado fusionado",
	revert: "Invertir todos los cambios aplicados",
	compareContent: "comparar el contenido de recursos seleccionados que han cambiado o están en conflicto",
	commitSession: "Entregar resultado fusionado",
	cancelSession: "Descartar el resultado fusionado y cerrar la sesión",
	ancestorLabel: "Base: ",
	descendantLabel: "Origen: ",
	otherDescendantLabel: "Destino: ",
	mergeLabel: "Resultado: ",
	acceptAdd: "Delta de adición aplicado",
	acceptDelete: "Delta de supresión aplicado",
	acceptChange: "Delta de cambio aplicado",
	acceptAncestor: "Versión ancestro aplicada",
	addAddConflict: "Añadir/Añadir: Este conflicto existe porque se han añadido dos versiones distintas del mismo artefacto a la configuración de origen y de destino.",
	deleteDeleteConflict: "Suprimir/Suprimir: El artefacto se ha suprimido de la configuración de origen y de destino.",
	changeChangeConflict: "Cambiar/Cambiar: Este conflicto existe porque se ha modificado el mismo artefacto en las configuraciones de origen y de destino.",
	changeDeleteConflict: "Cambiar/Suprimir: Este conflicto existe porque se ha modificado el mismo artefacto en una configuración, pero se ha suprimido en la otra. ",
	added: "Añadido",
	deleted: "Suprimido",
	changed: "Cambiado ",
	noDeltaSelected: "Para empezar, seleccione un delta.",
	compareInProgress: "Cargando y comparando ...",
	commitInProgress: "Compartiendo el resultado de la fusión ...",
	noChangesToMerge: "El resultado de la fusión es el mismo que la configuración de destino. No se pueden entregar cambios.",
	noResultsToCompare: "No hay cambios a comparar. Para continuar, pulse Siguiente.",
	commitWithUnresolvedConflict: "El resultado de la fusión no se puede guardar hasta que se hayan resueltos todos los conflictos.",
	contributorChangesLabel: "<b>${0} cambios:</b> ${1}",
	/* Translators: Please do not translate the <font color='red'> or the </font> code snippets. */
	conflictCountLabel: "<font color='red'>Conflictos: ${0}</font>",
	addCountLabel: "Añadir: ",
	deleteCountLabel: "Suprimir: ",
	modifyCountLabel: "Modificar: ",
	unresolvedConflictCountLabel: "Conflictos no resueltos: ",
	noChanges: "Ninguno. ",
	/* Translators: Please do not translate the <font color='red'> or the </font> code snippets. */
	cannotChangeVersionLabel: "<font color='red'>Un recurso en la configuración de destino de fusión está bloqueado. (${0}).</font> ",
	lockedResourceInfo: "\"${0}\" está bloqueado por el usuario ${1}", //!SERVICE
	committed: "Los resultados se han entregado correctamente en la configuración de destino",
	deliverTitle: "Entregar cambios salientes ",
	acceptTitle: "Aceptar cambios entrantes ",
	compareWithParentSnapshotTitle: "Comparar la corriente con la línea base",
	compareWithParentWorkspaceTitle: "Comparar la corriente con el destino de flujo",
	rebaseTitle: "Actualizar recursos",
	none: "Ninguno",
	cannotFindInterimResults: "Los resultados de la comparación no se han cargado en la aplicación Gestión de la configuración. Puede que la sesión de comparación y fusión haya caducado. Vuelva a cargar la página.",
	sessionTimeoutTitle: "La sesión de comparación ha excedido el tiempo de espera. Renueve la página.",
	sessionTimeoutDescription: "El servidor almacena una sesión de comparación/fusión durante cierto tiempo, transcurrido el cual la descarta. No es necesario volver a fusionar los datos fusionados que se han entregado antes de exceder el tiempo de espera.",
	sessionTimeoutSolution: "Renueve la página para volver a cargar la sesión de comparación.",
	newDeliverUiSessionTimeout: "La sesión ha excedido el tiempo de espera. Pulse el botón 'Cancelar' para descartar esta sesión y volver a empezar.",

	// breadcrumbs
	configurations: "Configuraciones",
	workspace: "Corriente",
	rebase: "Cambiar base"
	
})

