/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2016.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Procurar por mais...",
	"expandContext": "Selecionar contexto de configuração global...",
	"expandContextDialogTitle": "Selecionar uma Configuração Global",
	"pleaseSelect": "Selecionar",
	"contextTitle": "Gerenciamento de Configuração",
	"currentContext": "Contexto local: ${currentContextTitle}",
	"expandedContext": "Contexto global: ${expandedContextTitle}",
	"menuTitle": "Recente",
	"linkToWorkItemTitle": "Link para uma Solicitação de Mudança...",
	"showLinkedWorkItemsTitle": "Mostrar Solicitações de Mudança Vinculadas...",
	"createNewConfigurationSpace" : "Criar um Novo Espaço de Configuração",
	"manageConfigurations" : "Gerenciar Configurações",
	"globalConfigurations" : "Configurações Globais",
	"manageChangesets" : "Gerenciar Conjunto de Mudanças",
	"newWorkspace" : "Fluxo",
	"newSnapshot" : "Linha de base",
	"exploreConfigurations" : "Abrir Gerenciamento de Configuração",
	"openCurrentConfiguration" : "Editar '${configTitle}'",
	"failedToRetrieveRootVvcUri" : "A URI do aplicativo de Gerenciamento de Configuração raiz não foi recuperado.",
	"noConfigurationSelected" : "Nada está selecionado",
	"showChangesets" : "Explorar Conjuntos de Mudanças...",
	"createChangeset" : "Criar Conjunto de Mudanças",
	"commitChangeset" : "Entregar o conjunto de mudanças",
	"renameChangeset" : "Renomear conjunto de mudanças",
	"completeChangeset" : "Concluir Conjunto de Mudanças",
	"discardChangeset" : "Descartar Conjunto de Mudanças",
	"changesetRenamed" : "O comentário do conjunto de mudanças foi atualizado.",
	"changesetCompleted" : "O conjunto de mudanças foi concluído.",
	"changesetCommitted" : "O conjunto de mudanças foi entregue.  Redirecionando para fluxo...",
	"changesetDiscarded" : "O conjunto de mudanças foi descartado.",
	"renamePrompt" : "Atualize o comentário para o conjunto de mudanças:",
	"loadingConfigurationPopup" : "Carregando...",
	"unableToLoadTitle" : "Não é possível carregar título",//!SERVICE
	"configurationSpace" : "Espaço de configuração: ",
	"localConfiguration" : "Configuração local: ",
	"fullPath" : "Caminho completo: ",
	"parentSnapshot" : "Linha de base: ",
	"parentWorkspace" : "Destino do fluxo: ",
	"workspace" : "Fluxo: ",
	"noConfiguration" : "&lt;nenhum&gt;",
	"description" : "Descrição: ",
	"noDescription" : "&lt;nenhum&gt;",
	"associatedWorkItems" : "Solicitações de Mudança Associadas",
	"addToGlobalConfiguration" : "Incluir na Configuração Global...",
	cancelButton: "Cancelar",
	compareToStream: "Comparar com fluxo",
	
	completeConfirmationTitle: "Concluir o Conjunto de Mudanças",
	completeConfirmationContent: "A conclusão do conjunto de mudanças \"${changesetTitle}\" evita mudanças adicionais em seus recursos. É possível entregar um conjunto de mudanças completo ao fluxo para aplicar as mudanças, ou descartar o conjunto de mudanças completo se ele não for necessário. Para fazer mudanças adicionais nos recursos, entregue-o primeiro ao fluxo e, em seguida, crie outro conjunto de mudanças.",
	completeConfirmationOkButton: "Concluir o Conjunto de Mudanças",

	shareConfirmationTitle: "Entregar o conjunto de mudanças",
	shareConfirmationContent: "Ao entregar o conjunto de mudanças \"${changesetTitle}\", as mudanças feitas aos recursos são aplicadas ao fluxo. Em seguida, essas mudanças são visíveis a todos que usam o fluxo. Compartilhar o conjunto de mudanças redireciona você ao fluxo. Para desfazer os efeitos de um conjunto de mudanças entregue, no explorador de conjuntos de mudanças, crie um conjunto de mudanças reverso.",
	shareConfirmationOkButton: "Entregar o conjunto de mudanças",
	
	discardConfirmationTitle: "Descartar o conjunto de mudanças",
	discardConfirmationContent: "Tem certeza de que deseja descartar o conjunto de mudanças \"${changesetTitle}\"? Não é possível desfazer (reverter) uma ação de descarte. Todas as mudanças neste conjunto de mudanças serão perdidas permanentemente.",
	discardConfirmationOkButton: "Descartar o conjunto de mudanças",
	
	"failedToCommitChangeset": "CRMVC0100E O conjunto de mudanças '${0}' não pode ser entregue.",  
	"failedToCommitChangesetWithoutName": "CRMVC0100E O conjunto de mudanças não pode ser entregue.",
	"failedToCommitChangeset.explanation": "Seu conjunto de mudanças não foi entregue. O conjunto de mudanças pode estar vazio, já entregue ou já descartado.",  
	"failedToCommitChangeset.useraction": "Atualize a página do navegador e tente novamente. Se o conjunto de mudanças estiver vazio ou já estiver entregue ou descartado, não será possível concluir esta ação. Caso contrário, certifique-se de que você seja o proprietário deste conjunto de mudanças ou que tenha permissão para modificar os conjuntos de mudanças de outros membros da equipe.  Além disso, certifique-se de ter permissão para gravar no fluxo o qual deseja compartilhar.",   

	"failedToCompleteChangeset": "CRMVC0101E O aplicativo Configuration Management não pode concluir o conjunto de mudanças '${0}'.",
	"failedToCompleteChangeset.explanation": "Seu conjunto de mudanças não foi concluído. O conjunto de mudanças pode estar vazio, já concluído, entregue ou descartado.",  
	"failedToCompleteChangeset.useraction":  "Atualize a página do navegador e tente novamente.  Se o conjunto de mudanças estiver vazio ou já estiver concluído, entregue ou descartado, não será possível concluir esta ação.  Caso contrário, certifique-se de que você seja o proprietário deste conjunto de mudanças ou que tenha direitos para modificar os conjuntos de mudanças de outros membros da equipe.",  

	"failedToRenameChangeset": "CRMVC0102E O conjunto de mudanças '${0}' não pode ser renomeado.",
	"failedToRenameChangeset.explanation": "O conjunto de mudanças não foi renomeado. Você deve ser o proprietário do conjunto de mudanças ou ter direitos para modificar os conjuntos de mudanças de outros membros da equipe.",
	"failedToRenameChangeset.useraction": "Certifique-se de que você seja o criador deste conjunto de mudanças ou que tenha direitos para modificar os conjuntos de mudanças de outros membros da equipe.", 

	"failedToDiscardChangeset": "CRMVC0103E O conjunto de mudanças '${0}' não pode ser descartado.",  
	"failedToDiscardChangeset.explanation": "Seu conjunto de mudanças não foi descartado. O conjunto de mudanças já pode ter sido entregue ou descartado.",
	"failedToDiscardChangeset.useraction": "Atualize a página do navegador e tente novamente.  Se o conjunto de mudanças já estiver entregue ou descartado, não será possível concluir esta ação.  Certifique-se de que você seja o criador deste conjunto de mudanças ou que tenha direitos para modificar os conjuntos de mudanças de outros membros da equipe.",
	"archivedMessage": "A configuração ${0} foi arquivada.",
	"archivedUnknownMessage": "A configuração foi arquivada.",
	"archivedTitle": "Configuração inválida",
	quickCreateMenuTitle : "Criar",
	showHistory: "Mostrar histórico",
	"sharedMessage": "Esse conjunto de mudanças foi entregue e não pode ser selecionado como o contexto para o seu trabalho. Mudanças nos recursos devem ser feitas em um conjunto de mudanças ativo ou no fluxo. No menu Gerenciamento de Configuração, selecione um contexto diferente.",
	failedToObtainGcContributions : "Não é possível obter informações sobre a configuração global selecionada",
	
	"operationFailed": "Operação com Falha"
})

