/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2013, 2016.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	properties: "プロパティー",
		
	projectType: "データ管理",
	
	defaultOslcContext: "デフォルトの OSLC コンテキスト",
	
	domains: "ドメイン",
	
	set: "設定...",
	
	assign: "関連付け...",
	
	unset: "設定解除",
	
	allowIndexing: "プロジェクト・リソースに対してグローバル索引 (LQE) を許可する (TRS1.0)",
	allowIndexingDescription: "グローバル索引 (LQE) でプロジェクト・リソースに索引付けするかどうかを指定します。この設定は TRS2.0 フィードには影響しません。",
	
	usePseudoDocuments: "Rhapsody の状態/アクション/遷移を OSLC-リンク可能リソースとして保存する",
	usePseudoDocumentsDescription: "状態、アクション、および遷移を独自の文書として保存するかどうかを指定します。 リンク先に指定できるのは、文書として保存されている成果物のみです。 このプロパティーを変更する場合、このプロジェクトのすべてのステートチャートおよびアクティビティーを再度保存する必要があります。 外部管理モデルの場合、この処理は次回インポート時にインポート・エンジンによって自動的に行われます。 アクティブに管理するモデルの場合、Rhapsody クライアントからの初回アクセス時に、ユーザーはモデルを変換するかどうかプロンプトで尋ねられます。",
	
	showLinkValidity: "リンクの妥当性を表示する",
	showLinkValidityDescription: "このプロジェクトのリンクの妥当性情報を表示するかどうかを指定します。 リンクの妥当性状況は、リンクされている成果物がリンクの意味に適合しているかどうかを示します。",
	
	addRMV2Resource: "Design Management がプロジェクトの OSLC RM V2 プロバイダーとして機能できるようにする",
	addRMV2ResourceDescription: "DM が要求プロバイダーとして機能するかどうかを指定します。 一部の CLM アプリケーション (QM など) が OSLC リンクを作成および表示できるのは、そのリンクが要求プロバイダーに接続されている場合のみです。",
	
	latestVersions: '最新のドメイン・バージョンが設定されています。 必要に応じて、<a href="${0}">プロジェクト・ダッシュボード</a>にナビゲートし、ドメイン・バージョンを変更してください',

	setVersions: '新規ドメインが関連付けられました。 <a href="${0}">プロジェクト・ダッシュボード</a>にナビゲートし、ドメイン・バージョンを適宜更新してください',
	
	errorSavingStreamSettings: 'CRMPA0100E 初期ドメイン・バージョンをプロジェクト・エリアに設定できませんでした。',
	'errorSavingStreamSettings.explanation': 'プロジェクトのデフォルト・ワークスペースへのアクセス中、またはプロジェクトのデフォルト・ワークスペース上のドメイン・プロジェクト・スナップショットの依存関係を設定中にエラーが発生しました。', 
	'errorSavingStreamSettings.useraction': '新規プロジェクトのデフォルト・ワークスペースが使用不可の場合、バージョンのスペースが作成されているかどうかを確認し、作成されていない場合には、バージョンのスペースを作成してください。 デフォルトのワークスペースが存在する場合、デフォルト・ワークスペースの「プロジェクト・ダッシュボード」ページまたは「構成」ページ上でドメイン・バージョンを手動で設定してください。', 
	
	errorSavingDmSettings: 'プロジェクト・エリアの設定を保存できませんでした。 詳しくは、エラー詳細を参照してください。' //!SERVICE
	
})

