/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2013, 2016.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	properties: "Propriedades",
		
	projectType: "Gerenciamento de Dados",
	
	defaultOslcContext: "Contexto do OSLC Padrão",
	
	domains: "Domínios",
	
	set: "Configurar...",
	
	assign: "Associar...",
	
	unset: "Remover configuração",
	
	allowIndexing: "Permitir Índice Global (LQE) para recursos do projeto (TRS1.0)",
	allowIndexingDescription: "Especifique se o Global Index (LQE) deve indexar os recursos do projeto. Essa configuração não afeta os feeds do TRS2.0.",
	
	usePseudoDocuments: "Salvar estados/ações/transições de Rhapsody como recursos de link OSLC",
	usePseudoDocumentsDescription: "Especifique se o Estado, as Ações e as Transições devem ser salvas como Documentos próprios. Somente artefatos salvos como Documentos podem ser vinculados. Alterar essa propriedade requer que todos os Gráficos de estado e Atividades desse projeto sejam salvos novamente. Para modelos Gerenciados externamente, o Mecanismo de importação manipulará isso automaticamente durante a próxima importação. Para modelos Gerenciados ativamente, será solicitado ao usuário que converta o modelo no primeiro acesso do Rhapsody Client.",
	
	showLinkValidity: "Mostrar validade de link",
	showLinkValidityDescription: "Especifique se deve mostrar as informações de validade de link para esse projeto. O status de validade de link indica se os artefatos vinculados satisfazem o significado do link.",
	
	addRMV2Resource: "Permitir que o Design Management atue como um provedor OSLC RM V2 para o projeto",
	addRMV2ResourceDescription: "Especifique se o DM deve agir como um provedor de Requisitos. Alguns aplicativos CLM (por exemplo, QM) podem criar e visualizar links OSLC somente se o link for para um provedor de Requisitos.",
	
	latestVersions: 'Versões de domínio mais recentes foram configuradas. Navegue para o <a href="${0}">Painel do Projeto</a> para mudar as versões do domínio conforme necessário',

	setVersions: 'Novos Domínios foram associados. Navegue para o <a href="${0}">Painel do Projeto</a> para atualizar as versões do domínio de acordo',
	
	errorSavingStreamSettings: 'CRMPA0100E As versões do domínio inicial não puderam ser configuradas para a área do projeto.',
	'errorSavingStreamSettings.explanation': 'Ocorreu um erro ao acessar a área de trabalho padrão para o projeto ou ao configurar dependências para uma captura instantânea do projeto de domínio na área de trabalho padrão para o projeto.', 
	'errorSavingStreamSettings.useraction': 'Se a área de trabalho padrão para o novo projeto não estiver disponível, verifique se o espaço de versão foi criado e, caso não tenha sido, o crie. Se a área de trabalho padrão existir, configure as versões do domínio manualmente na página Painel do Projeto ou na página Configuração para a área de trabalho padrão.', 
	
	errorSavingDmSettings: 'As configurações de área do projeto não puderam ser salvas. Para obter mais informações, consulte os detalhes do erro.' //!SERVICE
	
})

