/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2010, 2011, 2015. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:  
 * Use, duplication or disclosure restricted by GSA ADP Schedule 
 * Contract with IBM Corp. 
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	'stepTitle': "Configuration Management 애플리케이션 완료",
	'step1Label': "단계 1:",
	'step1Title': "완료 프로세스 초기화",
	'step2Label': "단계 2:",
	'step2Title': "진행상태 보기",
	'finish': "완료",
	'next': "다음",
	'startButtonLabel': "애플리케이션 설정 완료",
	'description': "이 애플리케이션의 구성을 마무리하기 위해 완료해야 할 몇 가지 오퍼레이션이 있습니다. 이 단계에서는 이 오퍼레이션의 상태에 관한 피드백을 제공합니다. 이 단계가 완료되면 애플리케이션 설정이 완료됩니다.",
	'startInstructions': "완결 프로세스는 두 가지 파트(이용자 키 및 보안사항 저장, 사용자 동기화)로 구성되어 있습니다. 시작하려면 아래 단추를 클릭하십시오.",
	'finalizePending': "애플리케이션을 완료하는 동안 기다려 주십시오. 몇 분 정도의 시간이 소요됩니다.",
	'allComplete': "완결 프로세스가 완료되었습니다. 계속하려면 \"${0}\"을(를) 클릭하십시오.",
	'noFinalizeNeeded' : "이 애플리케이션은 완료할 필요가 없거나 이미 완료되었습니다.",
	'operation1title': "등록 완료",
	'operation1desc': "이 애플리케이션의 데이터베이스가 구성되었으므로 해당 오퍼레이션이 Jazz Team Server에 애플리케이션 등록을 완료합니다.",
	'operation2title': "사용자 동기화 수행",
	'operation2desc': "이 오퍼레이션은 Jazz Team Server에 저장된 사용자 레코드를 이 애플리케이션으로 동기화합니다.",
	'operation3title': "내부 라이센스 적용",
	'operation3desc': "애플리케이션이 사전에 권한 부여된 사용자를 사용하여 Jazz Team Server와 통신합니다. 애플리케이션이 작동하려면 이 사용자에게 내부 라이센스가 있어야 합니다.",
	'operation4title': "스토리지 구성",
	'operation4desc': "애플리케이션이 버전화 데이터를 저장합니다. 데이터를 저장하려면 애플리케이션이 스토리지를 구성해야 합니다. 이 오퍼레이션은 애플리케이션이 작동하는 데 필요한 데이터도 작성합니다.",	
	'disablingAdmin': "완결 프로세스가 완료되었습니다. 이 애플리케이션의 ADMIN 액세스는 사용할 수 없게 되므로 이 애플리케이션에서 자동으로 로그아웃됩니다. 설치가 완료되면 Jazz Team Server에서 작성된 새 관리 사용자를 사용하여 이 애플리케이션에 로그인해야 합니다.",
	'appNotRegistered': "이 애플리케이션이 올바르게 기능하려면 Jazz Team Server에 등록해야 합니다. 계속하려면 Jazz Team Server(예제: https://servername.domain.com:9443/jts/setup)에 있는 설정 마법사를 사용하십시오.",

	'finalizeError': "CRJAZ1850E 이용자 키 및 보안사항을 애플리케이션의 데이터베이스에 저장할 수 없습니다. 자세한 정보는 세부사항을 참조하십시오.",
	'userSyncError': "CRJAZ1752E 사용자 동기화 오퍼레이션을 수행할 수 없습니다. 자세한 정보는 세부사항을 참조하십시오.",
	'finalizeCheckError': "CRJAZ1787E 완료 오퍼레이션이 이 애플리케이션에 필수인지를 판별하려는 중에 오류가 발생했습니다.",
	
	'operationError': "CRMVC0001E Jazz Team Server의 문제점 때문에 이 오퍼레이션이 완료되지 않았습니다. ",  
	'operationError.explanation': "애플리케이션 설정 중에 이 오퍼레이션을 완료하려고 시도하는 동안 오류가 발생했습니다.", 
	'operationError.useraction': "자세한 정보는 이 페이지 맨 위의 오류 메시지를 참조하십시오.", 

	'licenseError': "CRMVC0002E 애플리케이션의 내부 라이센스를 적용할 수 없습니다. ", 
	'licenseError.explanation': "내부 라이센스를 적용 중에 오류가 발생했습니다. ",  
	'licenseError.useraction': "이 오퍼레이션을 완료할 수 있는 권한이 있는지 확인하십시오. 자세한 정보는 이 페이지 맨 위의 오류 메시지를 참조하십시오.", 

	'createStorageError': "CRMVC0003E 스토리지 영역을 작성할 수 없습니다.", 
	'createStorageError.explanation': "스토리지 영역은 구성 데이터를 저장합니다. 스토리지 영역 작성 실패는 다양한 이유 때문에 발생할 수 있습니다.", 
	'createStorageError.useraction': "자세한 정보는 이 페이지 맨 위의 오류 메시지를 참조하십시오."
	
})	

