/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2014, 2015.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"changesets": "Änderungsmengen",
	"changesetsHeading": "Änderungsmengen für ${0}",
	"activate": "Aktivieren",
	"discard": "Verwerfen",
	"suspend" : "Aussetzen",
	"share" : "Bereitstellen",
	"open" : "Öffnen",
	"move" : "Zu anderer Änderungsmenge wechseln",
	"noChangsetsDefined" : "Noch keine Änderungsmengen definiert",
	"loading" : "Laden...",
	"addWorkItem" : "Arbeitselement zuordnen",
	"unlink" : "Zuordnung des Arbeitselements aufheben",
	"newChangeset": "Änderungsmenge erstellen",
	"newChangesetTooltip": "Erstellt eine neue Änderungsmenge",
	"complete": "Vollständig",
	"rename": "Änderungsmenge umbenennen",
	"renamePrompt": "Bitte aktualisieren Sie den Kommentar für die Änderungsmenge:",
	"refresh": "Aktualisieren",
	"actions": "Aktionen",
	"name": "Name",
	"ownedBy": "Eigner:",
	"workItems": "Änderungsanfragen",
	"loadingName": "Name wird geladen...",
	refreshingChangesets: "Änderungsmengen aktualisieren...",
	discardingChangeset: "Die Änderungsmenge wird verworfen...",
	initializingReverseChangeset: "Umkehrung der Änderungsmenge wird initialisiert...",
	
	"unableToLoadName": "CRMVC0008E Name kann nicht geladen werden", //TODO: not serviceable in ChangesetsTreeGrid.js
	"unableToLoadName.explanation": "Bei dem Versuch, den Namen einer der Links zu laden, ist ein Fehler auf dem Server aufgetreten.",
	"unableToLoadName.useraction": "Wenn das Problem weiterhin auftritt, wenden Sie sich bitte an den Systemadministrator.",
	
	"unableToLoadAll": "Arbeitselemente können nicht geladen werden",  //!SERVICE
	"unableToLoad": "${0} kann nicht geladen werden", //!SERVICE    
	"pleaseAuthenticateFirst": "Bitte führen Sie zuerst eine Authentifizierung durch und aktualisieren Sie anschließend die Seite",
	//Translators, please do not modify the <a href=\"/admin#action=com.ibm.team.repository.admin.friends\"> and </a>
	//Please also ensure <a href=\"/admin#action=com.ibm.team.repository.admin.friends\"> comes before </a>
	"pleaseAddCCMFriends": "Um die Änderungsanforderungen anzuzeigen, die zu diesen Änderungsmengen gehören, benachrichtigen Sie Ihren Jazz Team Server-Administrator, um einen Friend-Link zu einer Änderungsmanagementanwendung auf der <a href='admin#action=com.ibm.team.repository.admin.friends'>Verwaltungsseite des Konfigurationsmanagements</a> zu erstellen.",
	"loading": "Laden...",
	"noWorkItems": "Keine Änderungsanfragen",
	"linkToWorkItem": "Link zu Änderungsanfrage",
	"switchUserModeTooltip": "Zwischen dem Modus für den aktuellen Benutzer und dem Modus für alle Benutzer wechseln",
	"showChangeSetsFromAllUsers" : "Änderungsmengen aller Benutzer anzeigen",
	"showChangeSetsFromCurrentUser" : "Zeigt Änderungsmengen des aktuellen Benutzers an",
	"showCommittedTooltip": "Zwischen der Anzeige aller Änderungsmengen und der Anzeige der nicht bereitgestellten Änderungsmengen wechseln",
	"showUnsharedChangeSets": "Nicht bereitgestellte Änderungsmengen anzeigen",
	"showAllChangeSets": "Alle Änderungsmengen anzeigen",
	cancelButton: "Abbrechen",	
	
	// Discard dialog messages
	discardChangesetTitle: "Änderungsmenge verwerfen",
	discardChangesetContent: "Das Verwerfen der Änderungsmenge '${changesetTitle}' ist eine Aktion, die nicht umgekehrt werden kann.  Alle Änderungen an den Ressourcen in der Änderungsmenge gehen permanent verloren, wenn Sie auf 'Verwerfen' klicken.",
	discardChangesetOkButton: "Verwerfen",
	
	// Reverse dialog
	"reverse": "Diese Änderungsmenge umkehren",
	reverseChangesetTitle: "Änderungsmenge umkehren",
	reverseChangesetContent: "Wichtig: Da die Änderungsmenge \"${changesetTitle}\" bereits bereitgestellt wurde, können durch Rückgängigmachen dieser Änderungen Inkonsistenzen in Ihrer Ressource auftreten. Bevor Sie die Umkehränderungsmenge bereitstellen, prüfen Sie die Integrität Ihrer Ressource und testen Sie Ihre Ressource im Datenstrom. Stellen Sie anschließend die Änderungsmenge für den Datenstrom bereit.",
	reverseChangesetOkButton: "Umkehren",
	
	//Create Dialog messages
	"createChangesetDialogTitle": "Änderungsmenge erstellen",
	"cancel": "Abbrechen",
	"create": "Erstellen",
	"title": "Kommentar für Änderungsmenge:",
	"description": "Kommentar",
	
	completeSuccessTitle: "Die Änderungsmenge wurde fertiggestellt.",
	completeSuccessDescription: "Die Änderungsmenge '${csTitle}' wurde fertiggestellt.  Es sind keine weiteren Änderungen in dieser Änderungsmenge möglich.  Für weitere Änderungen ist eine neue Änderungsmenge erforderlich.",
	
	renameSuccessTitle: "Die Änderungsmenge wurde umbenannt.",
	renameSuccessDescription: "Die Änderungsmenge '${csTitle}' wurde umbenannt.  Greifen Sie auf die Änderungsmenge unter ihrem neuen Namen zu.",
	
	commitSuccessTitle: "Die Änderungsmenge wurde bereitgestellt.",
	commitSuccessDescription: "Die Änderungsmenge '${csTitle}' wurde bereitgestellt.  Es sind keine weiteren Änderungen in dieser Änderungsmenge möglich.  Für weitere Änderungen ist eine neue Änderungsmenge erforderlich.  Datenströme, die diesen Datenstrom als Datenflussziel verwenden, sehen die Änderungen als eingehende Änderungen.  Um die Änderungen zu nutzen, müssen diese Datenströme die Änderungen akzeptieren und wenn möglich zusammenführen.",
	
	discardSuccessTitle: "Die Änderungsmenge wurde verworfen."
});

