/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012, 2016.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Weitere Suche...",
	"expandContext": "Kontext für globale Konfiguration auswählen...",
	"expandContextDialogTitle": "Globale Konfiguration auswählen",
	"pleaseSelect": "Auswählen",
	"contextTitle": "Konfigurationsmanagement",
	"currentContext": "Lokaler Kontext: ${currentContextTitle}",
	"expandedContext": "Globaler Kontext: ${expandedContextTitle}",
	"menuTitle": "Kürzlich",
	"linkToWorkItemTitle": "Link zu einer Änderungsanfrage...",
	"showLinkedWorkItemsTitle": "Verlinkte Änderungsanfragen anzeigen...",
	"createNewConfigurationSpace" : "Neuen Konfigurationsbereich erstellen",
	"manageConfigurations" : "Konfiguration verwalten",
	"globalConfigurations" : "Globale Konfigurationen",
	"manageChangesets" : "Änderungsmengen verwalten",
	"newWorkspace" : "Datenstrom",
	"newSnapshot" : "Referenzversion",
	"exploreConfigurations" : "Configuration Management öffnen",
	"openCurrentConfiguration" : "'${configTitle}' bearbeiten",
	"failedToRetrieveRootVvcUri" : "Die Root-Anwendungs-URI für Configuration Management wurde nicht abgerufen.",
	"noConfigurationSelected" : "Es wurde nichts ausgewählt.",
	"showChangesets" : "Änderungsmengen untersuchen...",
	"createChangeset" : "Änderungsmenge erstellen",
	"commitChangeset" : "Änderungsmenge bereitstellen",
	"renameChangeset" : "Änderungsmenge umbenennen",
	"completeChangeset" : "Änderungsmenge abschließen",
	"discardChangeset" : "Änderungsmenge verwerfen",
	"changesetRenamed" : "Der Kommentar zur Änderungsmenge wurde aktualisiert.",
	"changesetCompleted" : "Die Änderungsmenge wurde fertiggestellt.",
	"changesetCommitted" : "Die Änderungsmenge wurde bereitgestellt.  Sie werden zum Datenstrom umgeleitet...",
	"changesetDiscarded" : "Die Änderungsmenge wurde verworfen.",
	"renamePrompt" : "Bitte aktualisieren Sie den Kommentar für die Änderungsmenge:",
	"loadingConfigurationPopup" : "Laden...",
	"unableToLoadTitle" : "Titel kann nicht geladen werden",//!SERVICE
	"configurationSpace" : "Konfigurationsbereich: ",
	"localConfiguration" : "Lokale Konfiguration: ",
	"fullPath" : "Vollständiger Pfad: ",
	"parentSnapshot" : "Baseline: ",
	"parentWorkspace" : "Datenflussziel: ",
	"workspace" : "Datenstrom: ",
	"noConfiguration" : "&lt;keiner&gt;",
	"description" : "Beschreibung: ",
	"noDescription" : "&lt;keiner&gt;",
	"associatedWorkItems" : "Zugeordnete Änderungsanfragen",
	"addToGlobalConfiguration" : "Zu globaler Konfiguration hinzufügen...",
	cancelButton: "Abbrechen",
	compareToStream: "Mit Datenstrom vergleichen",
	
	completeConfirmationTitle: "Änderungsmenge abschließen",
	completeConfirmationContent: "Das Abschließen der Änderungsmenge \"${changesetTitle}\" verhindert weitere Änderungen an deren Ressourcen. Sie können eine abgeschlossene Änderungsmenge für den Datenstrom bereistellen, um die Änderungen anzuwenden, oder Sie können die abgeschlossene Änderungsmenge verwerfen, wenn sie nicht benötigt wird. Um weitere Änderungen den Ressourcen hinzuzufügen, stellen Sie sie zunächst dem Datenstrom bereit, und erstellen Sie dann eine weitere Änderungsmenge.",
	completeConfirmationOkButton: "Änderungsmenge abschließen",

	shareConfirmationTitle: "Änderungsmenge bereitstellen",
	shareConfirmationContent: "Wenn Sie die Änderungsmenge \"${changesetTitle}\" bereitstellen, werden die Änderungen, die Sie an den Ressourcen vorgenommen haben, im Datenstrom angewendet. Diese Änderungen sind für jedermann sichtbar, der den Datenstrom verwendet. Die Freigabe der Änderungsmenge leitet Sie an den Datenstrom um. Um die Auswirkungen einer bereitgestellten Änderungsmenge rückgängig zu machen, erstellen Sie eine Umkehränderungsmenge.",
	shareConfirmationOkButton: "Änderungsmenge bereitstellen",
	
	discardConfirmationTitle: "Änderungsmenge löschen",
	discardConfirmationContent: "Sind Sie sicher, dass Sie die Änderungsmenge \"${changesetTitle}\" verwerfen möchten? Sie können eine Löschaktion nicht rückgängig machen (umkehren). All Ihre Änderungen in dieser Änderungsmenge sind permanent verloren.",
	discardConfirmationOkButton: "Änderungsmenge löschen",
	
	"failedToCommitChangeset": "CRMVC0100E Die Änderungsmenge '${0}' kann nicht bereitgestellt werden.",  
	"failedToCommitChangesetWithoutName": "CRMVC0100E Die Änderungsmenge kann nicht bereitgestellt werden.",
	"failedToCommitChangeset.explanation": "Ihre Änderungsmenge wurde nicht bereitgestellt. Die Änderungsmenge ist möglicherweise leer, bereits bereitgestellt oder bereits gelöscht.",  
	"failedToCommitChangeset.useraction": "Aktualisieren Sie die Browserseite und wiederholen Sie die Operation. Wenn die Änderungsmenge leer, bereits bereitgestellt oder bereits gelöscht ist, können Sie diese Aktion nicht abschließen. Stellen Sie andernfalls sicher, dass Sie der Eigner dieser Änderungsmenge sind oder die Berechtigung haben, die Änderungsmengen anderer Teammitglieder zu ändern.  Stellen Sie auch sicher, dass Sie die Berechtigung haben, in den Datenstrom schreiben zu können, in dem Sie Daten bereitstellen wollen.",   

	"failedToCompleteChangeset": "CRMVC0101E Die Konfigurationsmanagementanwendung kann die Änderungsmenge '${0}' nicht abschließen.",
	"failedToCompleteChangeset.explanation": "Ihre Änderungsmenge wurde nicht fertiggestellt. Die Änderungsmenge ist möglicherweise leer, bereits fertiggestellt, bereitgestellt oder gelöscht.",  
	"failedToCompleteChangeset.useraction":  "Aktualisieren Sie die Browserseite und wiederholen Sie die Operation.  Wenn die Änderungsmenge leer, bereits fertiggestellt, bereitgestellt oder gelöscht ist, können Sie diese Aktion nicht abschließen.  Stellen Sie andernfalls sicher, dass Sie der Eigner dieser Änderungsmenge sind oder die Berechtigung haben, die Änderungsmengen anderer Teammitglieder zu ändern.",  

	"failedToRenameChangeset": "CRMVC0102E Die Änderungsmenge '${0}' kann nicht umbenannt werden.",
	"failedToRenameChangeset.explanation": "Die Änderungsmenge wurde nicht umbenannt. Sie müssen der Eigner der Änderungsmenge sein oder die Berechtigung haben, die Änderungsmengen anderer Teammitglieder zu ändern.",
	"failedToRenameChangeset.useraction": "Stellen Sie sicher, dass Sie der Ersteller dieser Änderungsmenge sind oder die Berechtigung haben, die Änderungsmengen anderer Teammitglieder zu ändern.", 

	"failedToDiscardChangeset": "CRMVC0103E Die Änderungsmenge '${0}' kann nicht verworfen werden.",  
	"failedToDiscardChangeset.explanation": "Ihre Änderungsmenge wurde nicht verworfen. Die Änderungsmenge wurde möglicherweise bereits bereitgestellt oder verworfen.",
	"failedToDiscardChangeset.useraction": "Aktualisieren Sie die Browserseite und wiederholen Sie die Operation.  Wenn die Änderungsmenge bereits bereitgestellt oder gelöscht ist, können Sie diese Aktion nicht abschließen.  Stellen Sie sicher, dass Sie der Ersteller dieser Änderungsmenge sind oder die Berechtigung haben, die Änderungsmengen anderer Teammitglieder zu ändern.",
	"archivedMessage": "Die Konfiguration ${0} wurde archiviert.",
	"archivedUnknownMessage": "Die Konfiguration wurde archiviert.",
	"archivedTitle": "Ungültige Konfiguration",
	quickCreateMenuTitle : "Erstellen",
	showHistory: "Protokoll anzeigen",
	"sharedMessage": "Diese Änderungsmenge wurde bereitgestellt und kann als Kontext für Ihre Arbeit nicht ausgewählt werden. Änderungen an Ressourcen müssen in der aktiven Änderungsmenge oder dem aktiven Datenstrom vorgenommen werden. Wählen Sie im Configuration Management-Menü einen anderen Kontext aus.",
	failedToObtainGcContributions : "Informationen zur ausgewählten globalen Konfiguration können nicht abgerufen werden",
	
	"operationFailed": "Operation fehlgeschlagen"
})

