/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corp. 2013, 2016.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	properties: "Propriétés",
		
	projectType: "Gestion des données",
	
	defaultOslcContext: "Contexte OSLC par défaut",
	
	domains: "Domaines",
	
	set: "Définir...",
	
	assign: "Associer...",
	
	unset: "Annuler la définition",
	
	allowIndexing: "Autoriser l'index global (LQE) pour les ressources de projet (TRS1.0)",
	allowIndexingDescription: "Indique si l'index global (LQE) doit indexer les ressources de projet. Ce paramètre n'affecte pas les flux TRS2.0.",
	
	usePseudoDocuments: "Sauvegarder les états/actions/transitions Rhapsody en tant que ressources liables OSLC",
	usePseudoDocumentsDescription: "Indique si les états, les actions et les transitions doivent être sauvegardés comme des documents à part entière. Seuls les artefacts sauvegardés comme des documents peuvent être la cible de liens. En cas de changement de cette propriété, tous les diagrammes d'état et activités de ce projet devront être re-sauvegardés. Pour un modèle géré en externe, cette opération sera effectuée automatiquement par le moteur d'importation à la prochaine importation. Dans le cas d'un modèle géré activement, il sera proposé à l'utilisateur de convertir ce modèle au premier accès depuis le client Rhapsody.",
	
	showLinkValidity: "Afficher la validité des liens",
	showLinkValidityDescription: "Indiquez s'il convient d'afficher les informations de validité du lien pour ce projet. Le statut de validité du lien indique si les artefacts liés correspondent à la signification de ce lien.",
	
	addRMV2Resource: "Autoriser Design Management à agir en tant que fournisseur OSLC RM V2 pour le projet",
	addRMV2ResourceDescription: "Indique si DM doit agir comme fournisseur d'exigences. Certaines applications CLM (par exemple, QM) ne peuvent créer et représenter un lien OSLC que si celui-ci conduit à un fournisseur d'exigences.",
	
	latestVersions: 'Les dernières versions de domaine ont été définies. Accédez au <a href="${0}">tableau de bord de projet</a> pour modifier les versions de domaine selon les besoins',

	setVersions: 'De nouveaux domaines ont été associés. Accédez au <a href="${0}">tableau de bord de projet</a> pour mettre à jour les versions de domaine de façon appropriée',
	
	errorSavingStreamSettings: 'CRMPA0100E Les versions de domaine initiales n\'ont pas pu être définies pour la zone de projet.',
	'errorSavingStreamSettings.explanation': 'Une erreur s\'est produite en accédant à l\'espace de travail par défaut du projet ou en définissant les dépendances par rapport à lui d\'un instantané de projet de domaine.', 
	'errorSavingStreamSettings.useraction': 'Si l\'espace de travail par défaut du nouveau projet n\'est pas disponible, vérifiez si l\'espace de version est créé et, s\'il ne l\'est pas, créez-le. Si l\'espace de travail par défaut existe, définissez les versions de domaine manuellement sur la page Tableau de bord du projet ou sur la page Configuration de l\'espace de travail par défaut.', 
	
	errorSavingDmSettings: 'Les paramètres de zone de projet n\'ont pas pu être sauvegardés. Pour plus d\'informations, consultez les détails de l\'erreur.' //!SERVICE
	
})

